@media (max-width:1920px){
.carousel-caption1{
padding-bottom:106px !important;
}
.email-small{
font-size:14px;
}
.review-wrap1{
padding:44px 50px !important;
}
}
@media (max-width:1366px){
/**.carousel-caption
{
text-align: left ! important;
padding-bottom: 28% ! important;
}**/
.carousel-caption1{
padding-bottom:35px !important;}
.email-small{
font-size:14px;
}
.review-wrap1{
padding:36px 50px !important;
}
}
@media (max-width:1224px){
/**.carousel-caption
{
text-align: left ! important;
padding-bottom: 22% !important;
}**/
.carousel-caption1{
padding-bottom:16px !important;
}
.email-small{
font-size:14px;
}
.review-wrap1{
padding:36px 50px !important;
}
}
@media (max-width: 1024px){
.about-wrap{
margin-top: 22% !important;
}
.carousel-caption1{
padding-bottom:0px !important;
}
.carousel-caption1 p{
	font-size: 15px !important;
}
.carousel-caption1 h1{
	font-size: 20px !important;
}
.drafting-wrap{
margin-top:8px !important;
}
.nav-wrapper{
padding-left: 16% !important;
}
.email-small{
font-size:14px;
}
.slider-head{
font-size: 24px;
color: #000;
font-family: "HelveticaRoundedLTStd";
}
.slider-content{
font-weight: bolder;
font-size: 15px;
font-family: "HelveticaNeueLTStd";
}
}
@media (max-width: 768px){
.logo-bottom{
text-align: center !important;
}
.about-head{
text-align: center;
}
.bottom-line{
text-align: center;
}
.about-wrap{
margin-top: 6% !important;
}
.btn-wrap1{
text-align: center;
}
.carousel-caption1{
padding-bottom:48px !important;
}
.carousel-caption1 h1{
font-size: 26px !important;
}
.carousel-caption1 p{
font-size:14px !important;
}
.slider-head{
font-size: 24px;
color: #000;
font-family: "HelveticaRoundedLTStd";
}
.slider-content{
font-weight: bolder;
font-size: 15px;
font-family: "HelveticaNeueLTStd";
}
.nav-wrapper{
padding-left: 5% !important;
}
.email-small{
font-size:14px;
}
}
@media (max-width: 640px){
.logo-bottom{
text-align: center !important;
}
.about-head{
text-align: center;
}
.bottom-line{
text-align: center;
}
.about-wrap{
margin-top: 6% !important;
}
.btn-wrap1{
text-align: center;
}
.slider-head{
font-size: 24px;
color: #000;
font-family: "HelveticaRoundedLTStd";
}
.slider-content {
font-weight: bolder;
font-size: 15px;
font-family: "HelveticaNeueLTStd";
}
.nav-wrapper{
padding-left: 2% !important;
}
.email-small{
font-size:14px;
}
}
@media (max-width: 480px){
.logo-bottom{
text-align: center !important;
}
.about-head{
text-align: center;
}
.bottom-line{
text-align: center;
}
.btn-wrap{
text-align: center;
}
.about-wrap{
margin-top: 0% !important;
}
.btn-wrap1{
text-align: center;
}
.service-head{
color: #fff;
font-size:14px !important;
}
.slider-head{
font-size: 24px;
color: #000;
font-family: "HelveticaRoundedLTStd";
}
.slider-content {
font-weight: bolder;
font-size: 15px;
font-family: "HelveticaNeueLTStd";
}
.resume-title{
font-size: 13px !important;
}
.resume-span{
font-size:11px !important;
}
.email-small{
font-size:14px;
}
.ph-no1{
font-size: 12px !important;
}
}
@media (max-width: 320px){
.logo-bottom{
text-align: center !important;
}
.about-head{
text-align: center;
}
.testimonial-head{
text-align: center;
}
.bottom-line{
text-align: center;
}
.btn-wrap{
text-align: center;
}
.about-wrap{
margin-top: 6% !important;
}
.btn-wrap1{
text-align: center;
}
.slider-head{
font-size: 24px;
color: #000;
font-family: "HelveticaRoundedLTStd";
}
.slider-content{
font-weight: bolder;
font-size: 15px;
font-family: "HelveticaNeueLTStd";
}
.resume-title{
font-size: 13px !important;
}
.resume-span{
font-size:11px !important;
}
.email-small{
font-size:13px;
}
.ph-no1{
font-size: 11px !important;
}
}
@media (min-width: 240px){
.ph-no1{
font-size: 9px !important;
}
.email-small{
font-size:12.5px;
}
}